@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#gNavi .top a {
	color: #214784 !important;
	text-decoration: none;
	background-color: #FFF;
}

.mainVisual .item {
	position: relative;
}

.mainVisual .topBox {
	position: absolute;
	top: 54px;
	width: 100%;
	left: 0;
}

.mainVisual .topBox .subBox {
	margin: 0 auto;
	padding: 0 10px;
	max-width: 920px;
}

.mainVisual .topBox p {
	color: #214784;
	font-weight: bold;
	text-shadow: 1px 1px 2px #FFF,-1px -1px 2px#FFF,-1px 1px 2px #FFF,1px -1px 2px #FFF;
}

.mainVisual .topBox .ttl {
	margin-bottom: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: italic;
	font-size: 35px;
}

.mainVisual .topBox .txt {
	margin-bottom: 28px;
	font-size: 25px;
	line-height: 1.4;
}

.mainVisual .topBox01 p {
	color: #FFF;
	text-shadow: none;
}

.mainVisual .topBox02 {
	text-align: right;
}

.mainVisual .topBox03 {
	text-align: center;
}

.mainVisual .topBox a {
	padding: 11px 17px 9px 23px;
	font-size: 17px;
	font-weight: normal;
	border-radius: 23px;
}

.mainVisual .btmBox {
	padding: 28px 0;
	width: 100%;
	position: absolute;
	bottom: 0;
	background: url(../img/common/btm_box_bg.png) repeat left top;
}

.mainVisual .btmBox p {
	margin: 0 auto;
	padding: 0 10px;
	max-width: 930px;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.7;
}

.mainVisual .toolBox {
	width: 100%;
	position: absolute;
	bottom: 158px;
	left: 0;
}

.mainVisual .toolBox ul {
	margin: 0 auto;
	padding: 0 10px;
	max-width: 920px;
}

.mainVisual li {
	margin-right: 13px;
	height: 13px;
	width: 13px;
	display: inline-block;
	cursor: pointer;
	background: url(../img/common/img02.png) no-repeat;
}

.mainVisual li button {
	display: none;
}

.mainVisual .slick-active {
	background: url(../img/common/img01.png) no-repeat;
}

@media all and (min-width: 641px) and (max-width: 1160px) {
	.mainVisual img {
		height: 460px;
		width: auto;
	}
	
	.mainVisual .topBox01 {
		top: 20px;
	}

	.mainVisual .topBox01 .ttl,
	.mainVisual .topBox .txt {
		margin-bottom: 20px;
	}
	
}

@media all and (min-width: 641px) and (max-width: 960px) {
	.mainVisual .topBox .ttl {
		margin-bottom: 15px;
		font-size: 30px;
	}
	
	.mainVisual .btmBox {
		padding: 15px 0;
	}
	
	.mainVisual .btmBox p {
		font-size: 16px;
	}
	
	.mainVisual .toolBox {
		bottom: 140px;
	}

	.mainVisual .btmBox .text br {
		display: none;
	}
	
}

#main .section {
	margin-bottom: 54px;
	padding: 48px 0 50px;
	overflow: hidden;
	background: url(../img/common/box_bg.gif) repeat left top;
}

#main .section .comBox {
	margin-bottom: 0;
}

#main .section h2 {
	margin-bottom: 24px;
	font-size: 22px;
	letter-spacing: 1px;
	text-align: center;
}

#main .infoUl {
	margin: -46px -74px 0 0;
	max-width: 1054px;
	overflow: hidden;
	zoom: 1;
}

#main .infoUl li {
	padding: 46px 7% 0 0;
	width: 43%;
	float: left;
	overflow: hidden;
	zoom: 1;
}

#main .infoUl .photoBox {
	float: left;
}

#main .boxWrap {
    width: 70%;
    margin: 0 auto 46px;
    display: talbe;
}
#main .boxWrap .photoBox,
#main .boxWrap .textBox{
    display: table-cell;
    vertical-align: top;
}
#main .boxWrap .photoBox {
    padding-right: 20px;
}

#main .infoUl .textBox {
	padding-left: 150px;
}

#main .infoUl .textBox .ttl,
#main .boxWrap .textBox .ttl{
	margin-bottom: 7px;
	padding-bottom: 9px;
	position: relative;
	font-size: 15px;
	font-weight: bold;
	line-height: 1;
}

#main .infoUl .textBox .ttl:before,
#main .boxWrap .textBox .ttl:before{
	width: 12px;
	height: 1px;
	background-color: #c81411;
	
	content: "";
	position: absolute;
	left: 1px;
	bottom: 0;
}

#main .infoUl .textBox .txt,
#main .boxWrap .textBox .txt{
	margin-bottom: 15px;
}

#main .infoUl .textBox a,
#main .boxWrap .textBox a{
	min-width: 117px;
	padding: 9px 16px 7px;
	font-size: 13px;
}

@media all and (min-width: 641px) and (max-width: 960px) {
	#main .infoUl {
		margin-right: -20px;
	}
	
	#main .infoUl li {
		padding-right: 5%;
		width: 45%;
	}

}

#main .comBox .text {
	margin-bottom: 38px;
	font-size: 15px;
	word-break: break-all;
}

#main .section .ulList {
	margin: 0 -30px 34px 0;
	width: 1010px;
	overflow: hidden;
	zoom: 1;
}

#main .section .ulList li {
	margin-right: 30px;
	width: 172px;
	float: left;
	text-align: center;
}

#main .section .ulList li .pho {
	margin-bottom: 22px;
}

#main .section .ulList li .ttl {
	margin-bottom: 7px;
	font-size: 18px;
}

#main .section .ulList li .txt {
	font-size: 13px;
	line-height: 1.7;
}

#main .section .comLink {
	text-align: center;
}

#main .comBox01 {
	margin-bottom: 55px;
}

#main .comBox01 .headLine01 {
	margin-bottom: 68px;
}

#main .comBox01 .text {
	margin-bottom: 47px;
}

#main .section01 .headLine01 {
	margin: -4px 0 72px;
	font-size: 28px;
}

#main .section01 .text {
	margin-bottom: 23px;
}

#main .section .linkBox {
	margin-bottom: 28px;
	padding-top: 27px;
	text-align: center;
	border-top: 4px solid #214784;
	background-color: #FFF;
}

#main .section .linkBox li {
	margin: 0 10px 32px;
	display: inline-block;
}

#main .section .linkBox .link01 {
	margin-left: 172px;
}

#main .section .linkBox .link02 {
	margin-right: 172px;
}

#main .section .linkBox li a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

@media all and (min-width: 641px) and (max-width: 966px) {
	#main .section .linkBox .link01,
	#main .section .linkBox .link02 {
		margin: 0 10px 32px;
	}
}

#main .section01 {
	margin-bottom: 42px;
	padding-bottom: 40px;
}

#main .news {
	margin: -22px 0 26px;
}

#main .news dt {
	padding: 21px 0 0 51px;
	float: left;
}

#main .news dt span {
	margin-right: 35px;
	padding-top: 3px;
	min-width: 78px;
	display: inline-block;
	font-size: 13px;
	text-align: center;
	color: #214784; 
	border-radius: 12px;
	border: 1px solid #214784;
	position: relative;
	behavior: url(/js/pie.htc);
}

#main .news dd {
	padding: 23px 0 21px 20em;
	position: relative;
	background: url(../img/common/line.gif) repeat-x left bottom;
}

#main .news dd a {
	padding-right: 60px;
	display: block;
}

#main .news dd a:before {
	width: 9px;
	height: 15px;
	background: url(../img/common/icon01.gif) no-repeat;
	
	content: "";
	position: absolute;
	right: 40px;
	top: 25px;
}

#main .news .new {
	color: #c81411;
	border-color: #c81411;
}

#main .contactLink {
	margin-bottom: 62px;
	padding-right: 39px;
}

#main .contactLink a {
	padding-right: 26px;
	float: right;
	display: block;
	font-size: 13px;
	position: relative;
	color: #0092da;
}

#main .contactLink a:before {
	width: 9px;
	height: 15px;
	background: url(../img/common/icon02.gif) no-repeat;
	
	content: "";
	position: absolute;
	right: 0;
	bottom: 3px;
}

#main .fLink {
	margin: 0 0 37px;
	overflow: hidden;
	zoom: 1;
}

#main .fLink li {
	margin-left: 1.7%;
	float: left;
	width: 23.5%;
	text-align: center;
	border: 1px solid #d6d6d6;
	border-top: 4px solid #214784;
}

#main .fLink li:first-child {
	margin-left: 0;
}

#main .fLink img {
	width: 100%;
	max-width: 230px;
}

#main .fLink a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#main .contactBox {
	margin-top: 0;
	width: auto;
	background: url(../img/index/contact_bg.jpg) no-repeat center top;
}

#main .contactBox .pc {
	font-size: 32px;
}

#main .contactBox .small {
	font-size: 26px;
}

#main .contactBox .tel {
	margin-top: 2px;
	font-size: 32px;
}

#main .contactBox li a {
	padding: 11px 22px 10px;
	font-size: 15px;
}

/*
#main .contactBox .contLink a {
	background-color: #0092DA;
}
*/

@media all and (min-width: 0) and (max-width: 640px) {
	.mainVisual .btmBox {
		padding: 5px 0;
		width: 100%;
		position: relative;
	}
	
	.mainVisual .topBox .subBox {
		padding: 0;
	}

	.mainVisual .topBox {
		margin-left: 0;
		position: absolute;
		top: 14px;
		width: 90%;
		left: 12px;
	}
	
	.mainVisual .topBox .ttl {
		margin-bottom: 5%;
		font-size: 11px;
	}
		
	.mainVisual .topBox .txt {
		margin-bottom: 2%;
		font-size: 10px;
		line-height: 1.2;
	}
	
	.mainVisual .topBox03 {
		margin-left: 0;
		padding-left: 50px;
		text-align: center;
	}
	
	.mainVisual .btmBox {
		height: 72px;
		display: table;
	}
	
	.mainVisual .btmBox p {
		padding: 0 15px;
		width: auto;
		display: table-cell;
		font-size: 10px;
		line-height: 1.2;
		vertical-align: middle;
	}
	
	.mainVisual .topBox a {
		padding: 2px 10px;
		font-size: 9px;
		border-radius: 8px;
	}

	.mainVisual .toolBox {
		left: 12px;
		bottom: 80px;
	}

	.mainVisual .toolBox ul {
		width: auto;
	}
	
	.mainVisual li {
		margin-right: 6px;
		height: 6px;
		width: 6px;
		background-size: 6px;
	}

	.mainVisual .slick-active {
		background-size: 6px;
	}

	#main .section {
		margin-bottom: 20px;
		padding: 24px 0;
	}
	
	#main .section .comBox {
		margin-bottom: 0;
		width: auto;
	}
	
	#main .section h2 {
		margin-bottom: 12px;
		font-size: 18px;
		line-height: 1.2;
	}
	
	#main .infoUl,
    #main .boxWrap{
		margin: -10px 0 0;
		width: auto;
	}
	
	#main .infoUl li,
    #main .boxWrap{
		padding: 23px 0 0;
		width: auto;
		float: none;
		height: auto !important;
	}
	
	#main .infoUl .photoBox,
    #main .boxWrap .photoBox{
		width: 22%;
		max-width: 126px;
        padding: 0;
	}
	
	#main .infoUl .photoBox img,
    #main .boxWrap .photoBox img{
		width: 100%;
	}
	
	#main .infoUl .textBox{
		padding-left: 24%;
	}
    
    #main .boxWrap .textBox {
        padding-left: 5px;
    }
	
	#main .infoUl .textBox .ttl,
    #main .boxWrap .textBox .ttl{
		font-size: 12px;
		letter-spacing: -1px;
	}

	#main .infoUl .textBox .txt,
    #main .boxWrap .textBox .txt{
		margin-bottom: 8px;
		font-size: 10px;
	}
		
	#main .infoUl .textBox a,
    #main .boxWrap .textBox a{
		min-width: 90px;
		padding: 5px 8px;
		font-size: 10px;
		border-radius: 12px;
		position: relative;
		behavior: url(/js/pie.htc);
	}

	#main .comBox .text {
		margin-bottom: 20px;
		font-size: 10px;
		line-height: 1.2;
	}
	
	#main .section .ulList {
		margin-right: 0;
		width: auto;
	}
	
	#main .section .ulList li {
		width: 50%;
		padding: 0;
		margin: 0 0 10px;
		float: left;
	}
		
	#main .section .ulList li:last-child .txt {
		letter-spacing: -1px;
	}

	#main .section .ulList li .pho {
		margin-bottom: 10px;
	}
	
	#main .section .ulList li .ttl {
		font-size: 14px;
	}
	
	#main .section .ulList li .txt {
		font-size: 10px;
		line-height: 1.2;
	}
	
	#main .comBox01 .headLine01 {
		margin-bottom: 24px;
	}
	
	#main .comBox01 .text {
		margin-bottom: 24px;
	}
		
	#main .section .linkBox {
		padding: 10px 0;
	}

	#main .section .linkBox ul {
		margin-bottom: 0;
		text-align: center;
	}
	
	#main .comBox01 {
		margin-bottom: 25px;
	}
	
	#main .section01 .headLine01 {
		margin: -4px 0 20px;
		font-size: 18px;
	}
	
	#main .section .linkBox li {
		margin: 0 2px;
		width: 30%;
	}
	
	#main .section .linkBox .link01 {
		margin-left: 2px;
	}
	
	#main .section .linkBox .link02 {
		margin-right: 2px;
	}
	
	#main .section .linkBox li img {
		width: 100%;
	}

	#main .news {
		margin: -11px 0 26px;
	}
	
	#main .news dt {
		padding: 10px 0 0;
		float: left;
		font-size: 11px;
	}
	
	#main .news dd {
		padding: 10px 0 10px 14em;
		font-size: 10px;
	}

	#main .news dd a:before {
		width: 5px;
		height: 8px;
		background-size: 5px 8px;
		right: 10px;
		top: 15px;
	}

	#main .news dt span {
		margin-right: 10px;
		padding: 0;
		min-width: 50px;
		font-size: 10px;
		border-radius: 10px;
		position: relative;
		behavior: url(/js/pie.htc);
	}

	#main .news dd a {
		padding-right: 25px;
	}
		
	#main .fLink {
		margin: -20px 0 20px;
		width: auto;
	}
	
	#main .fLink li {
		margin: 20px 0 0;
		float: left;
		width: 48%;
	}
	
	#main .fLink li:nth-child(2n) {
		float: right;
	}
	
	#main .fLink li a {
		text-align: center;
	}
	
	#main .fLink li img {
		width: 100%;
		max-width: 230px;
		height: auto;
	}

	#main .contactLink {
		margin-bottom: 20px;
		padding-right: 0;
		text-align: center;
	}
	
	#main .contactLink a {
		padding: 8px 22px;
		min-width: 148px;
		display: inline-block;
		float: none;
		color: #FFF;
		font-size: 12px;
		font-weight: bold;
		border-radius: 17px;
		background-color: #0092da;
		position: relative;
		behavior: url(/js/pie.htc);
	}
			
	#main .contactLink a:before {
		background-image: none;
	}
		
}
